How to install libnauty2-dev on Debian Unstable (Sid)